Subject: Ackanomic Digest V1 #94
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest         Monday, July 8 1996         Volume 01 : Number 094

----------------------------------------------------------------------

Date: Sat, 6 Jul 1996 21:00:29 -0800
From: [email-masked] (Phil Ackley)
Subject: Re: Acka: Voting Gnome Changes

>It seems that the proposal queue would fill with trash by people who
>are out of it, as the cycle comes to a close. It could be interesting,
>as people vote YES on the trash to prevent it from failing to thwart
>the proposer's goals.

Turth be told, I like that idea.  Voting for trash rather than giving a
player control of the gnome in the next cycle could be interesting :)

>I think the gnome buddy should be selected on Monday, based on the
>scores then, as of midnight, -0400 (or whatever) Monday.

This idea would work well too, though i think I would rather see it change
bi-weekly than weekly.  To me, the gnome is no problem in the form it
exists now, but I can understand where the scorekeeper, gnome assigner etc
are coming from.

e.
>
>Move this to acka-research, if there is real interest in changing the
>Gnome?
>
Sure.  Some one draft an RFC on a gnome amendment.  Possibly we can stop
attempted gnome homacide through responsible legislation :)

snowgod

Ambassador - Former CSRR - Acting Senator
Wearing a prosthetic forehead - Heretic
Founder, Church of the Markovian Dream

------------------------------

Date: Sun, 07 Jul 1996 01:19:35 -0400
From: Malenkai <[email-masked]>
Subject: Re: Ackanomic: Proposal 979

Joseph W. DeVincentis wrote:
> 
> > > Proposal 979 - Sun Jul 07 00:07:07 EDT 1996
> > > Amnesty is Granted
> > > /dev/joe  (Joseph DeVincentis)
> > >
> > > {{ All players are absolved of any A$ debts they may have to the treasury,
> > > and are given enough A$ from the treasury to raise their A$ total to 900,
> > > if it is less than that.}}
> 
> > It seems that if these type of proposals continue, they will promote
> > incentive to spend massively on votes, invoke an economic crisis, and
> > get your money back. If they do not continue, the above benefits may be
> > gained; in addition, players may think about performing an action that
> > will lead to an economic crash.
> 
> Would you prefer if I instead made the proposal just give back all the
> money taken from them by rule 666 in the 23-multiple-win thing, or would
> you rather see no reprieve from the economic crisis at all?

I personally would like to see no reprieve. For three reasons. First,
incentive for score improvement; second, to give people cause to think
before invoking a loophole that will cause such a condition. Third, I'd
like to explore playing in a deflationary environment. It just feels
like "Bad Juju" to me to undo this effect of the loophole scamming, and
reinforce the attitute that it will always be undone. What risk is there?
 
> As a side note, Mellon has his full starting complement of A$900,
> regardless of how poor the rest of us may be.

As do I, as I joined the game after the 23 wins. Its a seperate issue to
clean up starting money, rejoining the game, etc. If the 23 win thing is
upheld, we can easily be brought down to the level of the rest of the
players. When I initially did some work on the financial system (it
seems so long ago), I was opposed to the "starting money" thing (I 
argued it was like "starting points"). This deserves more exploration,
though, it is not simple.

Malenkai

------------------------------

Date: Sun, 07 Jul 1996 01:28:58 -0400
From: Malenkai <[email-masked]>
Subject: Acka: Financial (was Re: Prop 979)

One more thought on the money thing that came after the send button
was hit.

It seems that if we allow the possibility of deflationary senerios, then
a starting player should start with the average of all other players
cash when they join, rather than a fixed amount, with sufficient loophole
protection to prevent quitting/rejoining to increase their total.

Is there an acka-finance channel? Perhaps if we are gonna work on this,
we should move the discussion there?

Malenkai

------------------------------

Date: Sun, 7 Jul 1996 01:17:02 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Financial (was Re: Prop 979)

> It seems that if we allow the possibility of deflationary senerios, then
> a starting player should start with the average of all other players
> cash when they join, rather than a fixed amount, with sufficient loophole
> protection to prevent quitting/rejoining to increase their total.

This is a good idea.  The "loophole protection" is already being put into
effect by proposals 961-965.
 
> Is there an acka-finance channel? Perhaps if we are gonna work on this,
> we should move the discussion there?

The acka-finance, acka-research, and acka-judicial lists all exist.
Discussion of reforming the financial system, including what was suggested
here, should go to that list.  Discussion of rewriting the Gnome should
either go on the main list or acka-research, but I posted my current idea
about fixing up the Gnome on acka-research.  Discussion of fixing up the
judicial system, such as "rotating justice" should go on acka-judicial.

Some of the players and observers who joined after we created all these
separate lists may not be on all the lists.  A quick check shows mr cwm,
Bascule, Mellon, Simon Marty Harriman (unsubscribed a couple weeks ago)
and most of the observers are not on all of these lists.  If you are off
and want to be on, or on and want to be off of some of these other lists,
now is the time to do it.

There is also the ackanopoly list.  It only has 10 people on it including
the entirety of the Permanent Vacation party.  Should I rename this list to
acka-games and let it include discussion of Party Chess, Eleusis, etc.?

------------------------------

Date: Sun, 7 Jul 1996 00:51:13 -0800
From: [email-masked] (Phil Ackley)
Subject: Acka: I've got a bridge I'll sell you... 

On sale to the first taker -

1 (one) Electronic Potato - Still new in box, functions perfectly.  Paid
A$206 new, now it's a steal at A$185.  Impending Financial Doom forces
sale.  This little beauty can pump up to A$2 at a time into your financial
account!!!  First Gadget ever made, so it's a colectors item!

snowgod

Ambassador - Former CSRR - Acting Senator
Wearing a prosthetic forehead - Heretic
Founder, Church of the Markovian Dream

------------------------------

Date: Sun, 7 Jul 96 10:20:19 BST
From: R Shaw <[email-masked]>
Subject: Re: Acka: CFJ 217 Verdict (appeal) 

> From [email-masked] Sun Jul  7 04:50 BST 1996
> Sender: [email-masked]
> Reply-To: [email-masked]
> Date: Sat, 6 Jul 1996 19:52:37 -0800
> Mime-Version: 1.0
> To: [email-masked]
> From: [email-masked] (Phil Ackley)
> Subject: Acka: CFJ 217 Verdict (appeal)
> Cc: [email-masked]
> Content-Type> : > text/plain> ; > charset="us-ascii"> 
> Content-Length: 2984
> 
> As I feel is appropriate in cases that involve the possible exectution of
> an individual, I am appealing CFJ 217 to the Supreme Court.
> 
> Additional Reasoning:
> 
> The Afterlife is a Classy Palace.  A "classy" palace is of considerable
> size, and the act of firebombing it would not lead to the burning of the
> witch inside, because there are many places (and per R115 flame resistant
> places) to hide inside of such a large abode.
> 
> Furthermore the ability to create land by fiat is a legislative act, where
> the ability to set fire to a witch by willpower (or any other method) alone
> is an act that is beyond the scope of existing legislation.  May the
> ackanomic afterlife protect me, the earth is round.
> 
> 
As I read it, a legislative act has given any majority the power
to burn witches by unspecified means. 
 The precedence rules give tbis priority over the building rules.
You are appealing to notions of real life that need have no place
in ackanomic, but your persecutors can always build a leak-proof
wall round the afterlife then flood the place with sulphuric acid.
No one said you had to be burned by fire, acid should be ok.

Personally I would be satisfied if you had an artistic brand,
given my opinion of the injustice of your persecution.

  Robin Hood 

------------------------------

Date: Sun, 7 Jul 1996 02:50:18 -0800
From: [email-masked] (Phil Ackley)
Subject: Re: Acka: CFJ 217 Verdict (appeal)

>You are appealing to notions of real life that need have no place
>in ackanomic, but your persecutors can always build a leak-proof
>wall round the afterlife then flood the place with sulphuric acid.
>No one said you had to be burned by fire, acid should be ok.
>
>Personally I would be satisfied if you had an artistic brand,
>given my opinion of the injustice of your persecution.
>
>  Robin Hood

I too feel that my days are numbered.  Even thought my appeal stands little
chance, I will carry through on it.  Possibly my (second) death shall be
the camel that breaks the straws back and leads to the glorious revolution
when people will cast off the shackles of religious freedom and burn their
tormentors.  Or possibly not.  Maybe the earth is really flat.

Either way, I've always wanted to apeal something to the supreme court :)

snowgod

Ambassador - Former CSRR - Acting Senator
Wearing a prosthetic forehead - Heretic
Founder, Church of the Markovian Dream

------------------------------

Date: Sun, 7 Jul 1996 02:59:50 -0800
From: [email-masked] (Phil Ackley)
Subject: Acka: To the torch bearer 

Assuming the witchhunt against me comes back as "Burn the Witch!" it
appears I am doomed.

I would like to take a moment to remind the torch bearer (or acid holder)
that I am still but a pile of ashes lying on the floor of the ackanomic
afterlife.  Carbon doesn't burn to well...

That being said.... Burn The Witch (Pascal that is) :)

        01110011 01101110 01101111 01110111 01100111 01101111 01100100

    01000001 01101101 01100010 01100001 01110011 01110011 01100001 01100100
                          01101111 01110010  00101101
             01000110 01101111 01110010 01101101 01100101 01110010
                 01000011 01010011 01010010 01010010  00101101
             01000001 01100011 01110100 01101001 01101110 01100111
        01010011 01100101 01101110 01100001 01110100 01101111 01110010
   01010111 01100101 01100001 01110010 01101001 01101110 01100111  01100001
    01110000 01110010 01101111 01110011 01110100 01101000 01100101 01110100
                               01101001 01100011
    01100110 01101111 01110010 01100101 01101000 01100101 01100001 01100100
   00101101  01001000 01100101 01110010 01100101 01110100 01101001 01100011
    01000110 01101111 01110101 01101110 01100100 01100101 01110010 00101100
   01000011 01101000 01110101 01110010 01100011 01101000  01101111 01100110
                          01110100 01101000 01100101
    01001101 01100001 01110010 01101011 01101111 01110110 01101001 01100001
            01101110  01000100 01110010 01100101 01100001 01101101

------------------------------

Date: Sun, 07 Jul 1996 13:13:41 +0200
From: [email-masked]
Subject: Re: Acka: Official: Finances

Joseph W. DeVincentis wrote:
> 
> > The state of everyone's personal account is unclear, pending the resolution
> > of the CFJs related to the recent possible wins.  As R666 has been determined
> > to not be redundant, I believe that people have money.  However, if R666 was
> > indeed invoked twenty-someodd times, then it may not be very much money.
> 
> I note that if 666 was executed 25 times in succession (ThinMan & snowgod's
> wins, and then everybody's wins) that this is enough to bring players from
> the approximately A$1000 most players had down to less than A$10 each.
> (exact amount depending on how much they started with, and the order of
> wins, etc.)  If, as I suggested, the 23 executions of 666 for the multiple
> win occur simultaneously, and each player simultaneously loses 10% once
> and 20% 22 times, then we are all seriously in debt to the treasury.

I hope that is true! Then I am the richest person in Ackaland since I joined
after this mess started! :-)

/Mellon

------------------------------

Date: Sun, 07 Jul 1996 13:56:53 +0200
From: [email-masked]
Subject: Re: Ackanomic: Proposal 979

Joseph W. DeVincentis wrote:
> 
> > > Proposal 979 - Sun Jul 07 00:07:07 EDT 1996
> > > Amnesty is Granted
> > > /dev/joe  (Joseph DeVincentis)
> > >
> > > {{ All players are absolved of any A$ debts they may have to the treasury,
> > > and are given enough A$ from the treasury to raise their A$ total to 900,
> > > if it is less than that.}}
> 
> > It seems that if these type of proposals continue, they will promote
> > incentive to spend massively on votes, invoke an economic crisis, and
> > get your money back. If they do not continue, the above benefits may be
> > gained; in addition, players may think about performing an action that
> > will lead to an economic crash.
> 
> Would you prefer if I instead made the proposal just give back all the
> money taken from them by rule 666 in the 23-multiple-win thing, or would
> you rather see no reprieve from the economic crisis at all?
> 
> As a side note, Mellon has his full starting complement of A$900, regardless
> of how poor the rest of us may be.

Being rich is not a matter of how much money you have, but a matter of
how much money you have compared to other people. Right now it seems I
am rich :-)

I enjoy being rich, so I know how I will vote on this proposal.

/Mellon

------------------------------

Date: Sun, 07 Jul 1996 14:58:27 +0200
From: [email-masked]
Subject: Acka: Newbie's questions

Hi!
Now I have some questions about being "new" and "active
player".

I just sent my first vote (for proposal 979), I suspect
that means I am an "active player" now.

Rule 587 says:
A player is defined as "active" only after said Player has voted.

But: I can't find any rule stating at what time a person is said
to have voted, is it when the vote is mailed to the tabulator
(nomicbot) when it is read by the tabulator, or when the
propasal the vote is for is accepted or rejected?

If anyone is of an opinion that I am not an active player until
the voting period for that proposal is over I intend to make a
CFJ (which according to rule 589 only active players can make)
on that matter.

If on the other hand I am an active player:

Will I count as an active player when pending proposals with lower
number than the lowest one I have voted on are going to be decided?

Should I or someone else make a CFJ on this matter?

Your friend,
Mellon

------------------------------

Date: Sun, 07 Jul 1996 11:28:49 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: I've got a bridge I'll sell you...

Phil Ackley wrote:
> 
> On sale to the first taker -
> 
> 1 (one) Electronic Potato - Still new in box, functions perfectly.  Paid
> A$206 new, now it's a steal at A$185.  Impending Financial Doom forces
> sale.  This little beauty can pump up to A$2 at a time into your financial
> account!!!  First Gadget ever made, so it's a colectors item!
> 

snowgod, don't you have any sense of economic *value*? If we go into an
economic crisis because the 23 wins are upheld, that thing is as good as
gold, when the average player's balance may be less then A$2. Of course,
if we are in such a crisis, you won't get A$185, thats a depression for
ya. You bought a valuable asset with a now devalued currency. Same with 
Niccolo's scroll. That is another reason for not wanting the financial
reprieve; it basically allows that these hard assets were bought for
free. These players should be rewarded for having the forsight to convert
the cash to tangible before the crash (even if it was luck).

BTW, I'll give you A$6 for the Potato, if the Financier allows that I
have that much currently.

Malenkai

------------------------------

Date: Sun, 7 Jul 1996 19:08:45 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: I've got a bridge I'll sell you...

On Sun, 7 Jul 1996, Malenkai wrote:

> 
> snowgod, don't you have any sense of economic *value*? If we go into an
> economic crisis because the 23 wins are upheld, that thing is as good as
> gold, when the average player's balance may be less then A$2. Of course,
> if we are in such a crisis, you won't get A$185, thats a depression for
> ya. You bought a valuable asset with a now devalued currency. Same with 
> Niccolo's scroll. That is another reason for not wanting the financial
I think the scroll is quite valuable, and may still have its uses.

> reprieve; it basically allows that these hard assets were bought for
> free. These players should be rewarded for having the forsight to convert
> the cash to tangible before the crash (even if it was luck).
> 
> BTW, I'll give you A$6 for the Potato, if the Financier allows that I
> have that much currently.

Aren't you one of the guys _with_ money?

Nicolo Flychucl
> 
> Malenkai
> 

------------------------------

Date: Sun, 07 Jul 1996 12:21:22 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: I've got a bridge I'll sell you...

Uri Bruck wrote: 
 
> Aren't you one of the guys _with_ money? 

Yeah, but its cheesy. I'm working on a proposal to eliminate it.

Malenkai

------------------------------

Date: Sun, 07 Jul 1996 22:14:14 +0200
From: Niklas Mellin <[email-masked]>
Subject: Re: Ackanomic: Proposal 980

[email-masked] wrote:
> 
> Proposal 980 - Sun Jul 07 00:18:56 EDT 1996
> Gnome Man's Land
> this is not a name  (Mike Epstein)
> 
> Create a new rule as follows:
> ---
> If the Gnome Buddy's score is negative, the Gnome may not vote. This rule
> takes precedence over all other mutable rules.
> --

I think this would be a good idea if proposal 956 passes, but then there
is a problem:

Quote from proposal 956:
...
The Voting Gnome can cast one vote on each Proposals. This takes precedence 
over any Rule that would deny the Voting Gnome the ability to vote on 
Proposals. 
...

Now there would be a conflict between R355 and P980 both say they take
precedence over each other, but R355 has the lowest number.

Your friend,
Mellon

------------------------------

Date: Sun, 07 Jul 1996 22:22:15 +0200
From: Niklas Mellin <[email-masked]>
Subject: Re: Ackanomic: Proposal 963, newbie question

In proposal 963 pTang1001001sos proposes to transmute an imutable 
rule, change it, and then transmute it back.

Is that common, legal, and according to game custom?

If the answer to these question is yes, why have immutable rules?

Your friend,
Mellon

------------------------------

Date: Sun, 7 Jul 96 16:42:45 EDT 
From: [email-masked] ()
Subject: Ackanomic: Proposal 981

Proposal 981 - Sun Jul 07 16:42:45 EDT 1996
Argh, this was the whole proposals 961-965 and I forgot it
/dev/joe  (Joseph DeVincentis)

Amend Rule 666, "End of Cycle", by adding the following text to the end of
section e:
  "Each Undead stops haunting 20% (rounded down) of the A$ it is haunting."

------------------------------

Date: Sun, 07 Jul 1996 16:38:47 -0400
From: Malenkai <[email-masked]>
Subject: Re: Ackanomic: Proposal 963, newbie question

Niklas Mellin wrote:
> 
> In proposal 963 pTang1001001sos proposes to transmute an imutable
> rule, change it, and then transmute it back.
> 
> Is that common, legal, and according to game custom?
> 
> If the answer to these question is yes, why have immutable rules?
> 

I do not believe it has been done before, and have heard that it is illegal,
but have not checked this fact for myself, it seems legal to me.

Even if it is legal, Immutables have the effect of winning any precedence
battle with Mutables, and in so doing, render the Mutable wholly void and
without effect, even if the conflict is over one small clause. That is
why you have Immutables, in my mind.

Malenkai

------------------------------

Date: Sun, 7 Jul 96 16:49:39 EDT 
From: [email-masked] ()
Subject: Re: Acka: Newbie's questions

- -> Hi!
- -> Now I have some questions about being "new" and "active
- -> player".
- -> 
- -> I just sent my first vote (for proposal 979), I suspect
- -> that means I am an "active player" now.
- -> 
- -> Rule 587 says:
- -> A player is defined as "active" only after said Player has voted.
- -> 
- -> But: I can't find any rule stating at what time a person is said
- -> to have voted, is it when the vote is mailed to the tabulator
- -> (nomicbot) when it is read by the tabulator, or when the
- -> propasal the vote is for is accepted or rejected?
- -> 
- -> If anyone is of an opinion that I am not an active player until
- -> the voting period for that proposal is over I intend to make a
- -> CFJ (which according to rule 589 only active players can make)
- -> on that matter.
- -> 
- -> If on the other hand I am an active player:
- -> 
- -> Will I count as an active player when pending proposals with lower
- -> number than the lowest one I have voted on are going to be decided?
- -> 
- -> Should I or someone else make a CFJ on this matter?
- -> 
- -> Your friend,
- -> Mellon
- -> 

Mellon, you are now an active player since you have voted.  You will be counted
as an active player for all pending proposals.

Wayne

------------------------------

Date: Sun, 7 Jul 96 16:52:55 EDT 
From: [email-masked] ()
Subject: Ackanomic: Proposal 982

Proposal 982 - Sun Jul 07 16:52:55 EDT 1996
Clarifying Invalid CFJs
Malenkai  (Randy Hall)

Amend R 589 "Invoking Judgement", to replace the third paragraph,
which currently reads:

      "CFJ's with no clear statement, or consisting of empty statements
or inherently contradictory statements or multiple statements shall not
be considered for judgement."

with: 

      "CFJ's with no clear statement, or consisting of empty statements
or inherently contradictory statements or multiple statements, in the
judgement of the Judge, shall be judged "Invalid". A statement with multiple
sentences is not necessarily disqualified; it is up to the judgement of
the Judge as to whether such submission is Invalid, as per above."

- ----------------------------------------------------------------------

Amend R 214, "Three Possible Judgements", to:

      a) change it title to "Possible Judgements"

      b) amend its text to read, in full:

      "There are only the following possible Judgements: (1) True; (2) False;
(3) Undecided; or (4) Invalid. A Judgement may be accompanied by reasons and
arguments, but any such reasons and arguments form no part of the official
Judgement itself."

{{[previous text:
      There are only three possible Judgements: (1) True; (2) False; or (3) 
Undecided. A Judgement may
      be accompanied by reasons an arguments, but any such reasons and 
arguments form no part of
      the official Judgement itself.
]}}

------------------------------

Date: Sun, 7 Jul 1996 17:21:44 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Ackanomic: Proposal 963, newbie question

> In proposal 963 pTang1001001sos proposes to transmute an imutable 
> rule, change it, and then transmute it back.

> Is that common, legal, and according to game custom?

Not according to game custom, but the game custom in this area is very thin
and still being defined.  It was only with the P714 amendment of R491
(accepted May 14) that proposals with multiple changes in them became valid
at all; before that, each proposal could contain only one amendment,
transmutation, repeal, or new rule.  See the very early CFJ & Proposal
records (from the first few days of play) if you want to see many violations
of this.  At the time they didn't have R516 yet and the *proposals* were
found to be invalid, and eliminated instantly upon such determination.

As I read P491 now (together with R516), the process of proposals changing
rules works like this:
 - A proposal's voting period ends, and it is accepted (adopted, etc.)
 - It becomes a rule change (see R516)
 - Check to see that it is valid.  Valid rule changes are defined in R491:
    "A rule change is valid if it calls for one or more of these effects,
     and no other effects:  the creation of a new mutable rule; the
     amendment of an existing mutable rule; the repeal of an existing
     mutable rule; a change of the mutability of any rule."
 - If it is valid, the effects of the rule change happen. (R491).
 - If it is invalid, it is "eliminated before it takes effect" and its
   author is penalized 2 points. (R516).

Note that you have to check if it is valid before any part of it takes
effect, because (by these rules) the whole thing is either valid or
invalid; you can't have only some parts work.

By these rules, Proposal 963 would be an invalid rule change if it passed,
because one of the effects it calls for is the amendment of a rule which is
not (before the rule change starts to take effect) mutable.

However, a proposal ahead of that one (P958), if it is accepted, will
change R491 & 516 so that a rule change is just one of those effects,
and each rule change in an accepted proposal is considered for validity
in the order they appear in the proposal.  This would allow P963 to work.

My proposal to work on rules 104 & 105 is split into two proposals, P948
and P952, with 948 making them mutable, and 952 amending them and making
them immutable again.  Note that amending it and making it immutable are
both valid changes to a mutable rule, so I see no reason why they can't
happen in the same proposal now.

------------------------------

Date: Sun, 7 Jul 1996 14:32:07 -0800
From: [email-masked] (Phil Ackley)
Subject: Re: Acka: I've got a bridge I'll sell you...

>snowgod, don't you have any sense of economic *value*? If we go into an
>economic crisis because the 23 wins are upheld, that thing is as good as
>gold, when the average player's balance may be less then A$2. Of course,
>if we are in such a crisis, you won't get A$185, thats a depression for
>ya. You bought a valuable asset with a now devalued currency.
>BTW, I'll give you A$6 for the Potato, if the Financier allows that I
>have that much currently.

Oh, I have an idea of the Potato's value, and to tell the truth no real
intention of selling it.  I just wanted to show that even with the current
situation there are ways that money could be made.  You or mellon could buy
my potato, or I could crank it up and start pumping those A$2 bills into my
account :)

snowgod

snowgod

Ambassador - Former CSRR - Acting Senator
Wearing a prosthetic forehead - Heretic
Founder, Church of the Markovian Dream

------------------------------

Date: Sun, 7 Jul 1996 14:35:11 -0800
From: [email-masked] (Phil Ackley)
Subject: Re: Acka: I've got a bridge I'll sell you...

At 12:21 PM 7/7/96, Malenkai wrote:
>Uri Bruck wrote:
>
>> Aren't you one of the guys _with_ money?
>
>Yeah, but its cheesy. I'm working on a proposal to eliminate it.

Don't do that... You got your A$900 fair and square through valid game
actions and are entitled to keep it.  Same with mellon.  So long as our
rule say you two should have the money, you are rich.  If you want to do
something constructive, devide it by 23 (or is 24 now?) and distribute a
little bit to ewach player.

BTW, I too think we should play the economic crises rather than creating
more money.

snowgod

Ambassador - Former CSRR - Acting Senator
Wearing a prosthetic forehead - Heretic
Founder, Church of the Markovian Dream

------------------------------

Date: Sun, 7 Jul 1996 14:43:09 -0800
From: [email-masked] (Phil Ackley)
Subject: Re: Ackanomic: Proposal 980

>Now there would be a conflict between R355 and P980 both say they take
>precedence over each other, but R355 has the lowest number.

Then it reverts back to simple precedence and R355 would take precedence

snowgod

Ambassador - Former CSRR - Acting Senator
Wearing a prosthetic forehead - Heretic
Founder, Church of the Markovian Dream

------------------------------

Date: Sun, 7 Jul 1996 21:48:55 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Acka: Bascule

Bascule is not getting his e-mail.  I have not yet moved him to the
digest version of the main list.  I have redirected all owner-* mail
out of my normal mailbox, though.

Everything sent to a list he is on gives me one of these:

> From: [email-masked]
> To: [email-masked]
> Date: Sun, 7 Jul 1996 22:41:32 +0100
> Subject: WARNING: message delayed at "bham.ac.uk"
> 
> This email message has been generated automatically by the 
> Central Mail Server at The University of Birmingham, England.
> 
> Your message, 
> 	ID <[email-masked]> 
> 	UA-ID Acka: Blue Cr...
> has not yet been delivered to the following recipients:
> 
> [email-masked]
> 
> The message is queued for processing on bham.ac.uk.
> 
> The delay is probably because the destination system, or some
> intermediate system is down.  It is also possible that there is a
> problem with the network which is causing the delay, although this is
> less likely.
> 
> If the message cannot be delivered in the next 95 hours it
> will be returned to you.  Delivery attempts will continue
> automatically and no action on your part is required.

------------------------------

Date: Mon, 08 Jul 1996 00:00:52 -0400
From: Malenkai <[email-masked]>
Subject: Acka: Magic Potato

Niccolo Flychuck has been chosen for Magic Potato duty this week.

Malenkai
Acting Speaker

------------------------------

Date: Mon, 08 Jul 1996 00:06:16 -0400
From: Malenkai <[email-masked]>
Subject: Acka: CFJ 214 (Mohammed)

Calvin N Hobbes has declined to judge the following. It has been
reassigned to Mohammed, who has 3 days to accept or decline the
appointment.

Clerk of the Courts

Call for Judgement 214
  Subject:  ThinMan's winning
Initiator:  /dev/joe
    Judge:  De'ghew (declined to judge)
2nd Judge:  Calvin N Hobbes (declined to judge)
3rd Judge:  Mohammed (selected Jul 8, 1996, 00:09h New York Time)

Statement:

When ThinMan set n to 6, he won the game.

/dev/joe's Comments:

I don't care either way, but it's rather important to know.

------------------------------

End of Ackanomic Digest V1 #94
******************************